{
    "node":            "node1",
    "bind":            "127.0.0.1:8946",
    "rpc-port":        6868,
    "backend":         "consul",
    "backend_machine": "127.0.0.1:8500",
    "join":            "dkron.service.consul",
    "keyspace":        "dkron",
    "http_addr":       "127.0.0.1:8080",
    "server":          true,
    "encrypt":         "cScg7pu9LhQmDtR3DT7rew==",
    "log-level":       "info",
    "tags": {
        "role":        "web",
        "datacenter":  "example"
    }
}
